### Method

# AppStream ContentRating get_minimum_age

since: 0.11.0

#### Declaration [src]

    guint
    as_content_rating_get_minimum_age (
      AsContentRating* content_rating
    )

#### Description [src]

Gets the lowest Common Sense Media approved age for the content_rating block. NOTE: these numbers are based on the data and descriptions available from https://www.commonsensemedia.org/about-us/our-mission/about-our-ratings and you may disagree with them.

You’re free to disagree with these, and of course you should use your own brain to work our if your child is able to cope with the concepts enumerated here. Some 13 year olds may be fine with the concept of mutilation of body parts; others may get nightmares.

Available since: 0.11.0

#### Return value

Type: `guint`

The age in years, 0 for no rating, or G_MAXUINT for no details.